## kernel-patch-2.2.20-m68k 2.2.20-2

=== debian/changelog ===
kernel-patch-2.2.20-m68k (2.2.20-2) unstable; urgency=low

  * Added virgefb line length patch.

 -- Nick Holgate <holgate@debian.org>  Mon, 11 Mar 2002 22:37:07 +0000

kernel-patch-2.2.20-m68k (2.2.20-1) unstable; urgency=low

  * First 2.2.20 patch set for m68k.

 -- Nick Holgate <holgate@debian.org>  Sun, 25 Nov 2001 00:50:15 +0000

Local variables:
mode: debian-changelog
End:
