=== debian/control ===
Source: kernel-patch-2.2.20-m68k
Section: devel
Priority: optional
Maintainer: Nick Holgate <holgate@debian.org>
Standards-Version: 3.5.2
Build-Depends: debhelper

Package: kernel-patch-2.2.20-m68k
Architecture: all
Depends: ${perl:Depends}, patch
Suggests: kernel-source-2.2.20
Description: Diffs to the kernel source for m68k
 Unfortunately in Linux 2.2.20, the different architectures have
 divergent source trees. This is the diff to patch the native (i386)
 source to the latest (2.2.20) m68k tree. You need to run
 make-kpkg in order to build the kernel.  If you don't have an m68k
 machine you don't need it.
